# This is a fields.spec file, which associates the following pieces
# of data for the CRANFIELD collection:
#
#  user's name for a field in a tagged document
#  start tag
#  end tag
#  Z39.50 (use) attribute number associated with the field
#
# This information is repeated for each field which is tagged in the text
# of the document and which the user would like to be able to search.
#
# Each entry must begin with an "-entry" attribute.
# Before the first "-entry" attribute there must be a count of the total number
# of entries
# Within an entry the attribute-value pairs may appear in any order, 
# Attributes and values must be surrounded by whitespace or comments.
# Within an attribute-value pair the attribute must come first.
#
# A comment begins with a pound sign and ends with the next newline 
# Blank lines are ignored.
#------------------------------------------------------------------------------

3         # this entry count must be the first token in the file

#
#-------------------------------------------------------
-entry
-fieldname 	 _docid_
-starttag  	<_docid_>		
-endtag		</_docid_>
-attrnum	1032		# Doc-id reserved for system use
#
-entry
-fieldname	author          
-starttag       <author>        
-endtag	  	</author>  	
-attrnum	1003		# author
#
-entry
-fieldname 	title
-starttag  	<title>		
-endtag		</title>
-attrnum	4		# title
