#------------------------------------------------------------------------
# This file specifies options associated with the cranfield database
# and must be located in the directory names in the database location
# file
# Options and values are strings of characters containing no whitespace.
# Options begin with a '-'.  
# Comments begin with a `#` anywhere on a line and end with the next 
# NEWLINE or end-of-file, whichever comes first.
# NEWLINEs are otherwise treated as whitespace.
#
# 
# The following options are available:
#
# -eval
# -noeval
#
# -sortbyidf
# -nosortbyidf
# This option has be modified slightly but the option strings remain the
# same. The sort is now based on the term working weight. When the system
# is not in relevance feedback mode this is the idf. When the system is
# in relevance feedback mode it is the value calculated by the
# reweighting function for the terms.
#
# -tracetpi
# -notracetpi
# Related to term positional information and are not available.
#
# -initonly
# -noinitonly
# Initialize collection and result data structures but do not search.
#
# -showquery
# -noshowquery
# Log the query term structures prior to executing the search.
#
# -qtermdup
# -noqtermdup
# Remove duplicate query terms during query preprocessing.
#
# -qrefine
# -noqrefine
# Not available.
#
# -docnos
# -nodocnos
#
#
# -lexnmzn type
# where type is smart porter spanish none
#
# -errlog
# Place the error log in the file who's name follows.
#
# -showlog
# Place the trace log in the file who's name follows.
#
# -tpi
# -notpi
# Related to term positional information and are not available.
#
#########################################################################
# Relevance feedback related options.
# See the PRISE Search Engine design notes for definitions and
# explanations.
#########################################################################
# -rfsortfn
# Relevance feedback parsed document(s) term sorting method.
# List of methods:
# TermIdf
# TermPostrec
# TermIdfWIPostrec
# TermIdfFreqWIPostrec
# TermIdfFreqPostrec
# TermIdfFreq
# Doszkocs Not available.
# Porter
# SmeatonvanRijsbergen
# RobertsonCroft
# RobertsonIdf   -- This is the default.
#
# -rfreweightfn
# Relevance feedback term reweighting method.
# List of methods:
# Bookstein
# BooksteinRsj
# Croft    
# CroftNeg0
# ReweightIdf
# Sets the term's reweight to be the term's idf. In our 
# current method this is the equivalent to not reweighting.
#
# Rsj      -- This is the default.
# RsjNeg0
#
# -minrfterms
# Minimum number of enhanced terms to be supplied when possible.
# Default 0. Currently ignored.
#
# -maxrfterms
# Maximum number of enhanced terms to be supplied when possible.
# Default 10.
#------------------------------------------------------------------------
-lexnmzn porter                    # Lexical normalization
-docnos
-errlog		/tmp/test.err     # Error log file
-showlog	/tmp/test.show    # Trace file
#
